Bug 212174 - koffice-1.6.0-1: unowned dirs
koffice-1.6.0-1: unowned dirs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-25 10:43 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-05 15:27:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-10-25 10:43:26 EDT
Spotted this on my fc5 box, using rpm-4.4.7 (for fun), turned up a few un-owned
directories:

Error: Missing Dependency: /usr/share/services/kformdesigner is needed by
koffice-kexi
Error: Missing Dependency: /usr/rshare/apps/kofficewidgets/pics is needed by
koffice-core
Comment 1 Rex Dieter 2006-12-05 15:27:25 EST
fixed in koffice-1.6.1-1 release.

Note You need to log in before you can comment on or make changes to this bug.